SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001126: Traffic Monitoring Administration interface does not work - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001126Endian FirewallOther Servicespublic2008-07-14 13:132014-01-08 06:52
Reportersimon-endian 
Assigned Tochris-endian 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionfutureFixed in Version 
Summary0001126: Traffic Monitoring Administration interface does not work
Description problem in Services --> Traffic Monitoring : Administration
interface does not work... I need to disable then enable traffic
monitoring for accessing to the web console... but many hours of
data is not collected...
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004974)
Anonymous (viewer)
2010-10-25 09:24
edited on: 2010-10-25 09:26

I also got this error - but with the current version (with a fresh installed v2.4 and smart update/upgrade). Sometimes the Webpage works but only for a short period of time.

(0007955)
mhLearn (reporter)
2012-07-23 02:37

My case is worst. WebGUI in blank only

- Issue History
Date Modified Username Field Change
2008-07-14 13:13 simon-endian New Issue
2008-07-14 17:40 peter-endian Target Version => 2.2-rc2
2008-07-24 16:02 ra-endian Target Version 2.2-rc2 => 2.2-rc3
2008-07-28 09:12 peter-endian Assigned To => chris-endian
2008-07-28 09:12 peter-endian Status new => assigned
2008-07-28 09:12 peter-endian Target Version 2.2-rc3 => 2.2
2008-09-10 15:41 chris-endian Target Version 2.2 => 2.3
2008-09-10 15:53 chris-endian Target Version 2.3 => future
2010-09-24 15:02 peter-endian Status assigned => closed
2010-09-24 15:02 peter-endian Resolution open => suspended
2010-10-25 09:24 Anonymous Note Added: 0004974
2010-10-25 09:24 Anonymous Status closed => feedback
2010-10-25 09:24 Anonymous Resolution suspended => reopened
2010-10-25 09:26 Anonymous Note Edited: 0004974
2012-07-23 02:37 mhLearn Note Added: 0007955
2014-01-08 06:52 Anonymous Status feedback => resolved
2014-01-08 06:52 Anonymous Resolution reopened => fixed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker